Subject: Re: EC 135 T2 of SAMU 94 to Hospital Henri MONDOR OF Creteil city
From: "Steve Bamford ARC" <[email-masked]>
To: "boudehen pierric" <[email-masked]>
Date: Wed, 8 Jun 2005 23:05:07 -0700

Hi Pierric,
I just wanted to let you know your EC-135 photos went on ARC today.  Sorry 
for the long delay....the past year has been very difficult and busy for me. 
We moved to a  newer house shortly after your photos arrived....but I still 
had to fix our old house for many months.  Then my parents died earlier this 
year.  Thanks for sending it in the photos.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "boudehen pierric" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Sent: Tuesday, August 10, 2004 2:28 PM
Subject: EC 135 T2 of SAMU 94 to Hospital Henri MONDOR OF Creteil city

>I YOU remenber me !!!!!!!!
>
> I give you some pictures higt quality of my collection
>
>
>
>
>
>
>
>
> ----- Original Message ----- 
> From: "Steve Bamford ARC" <[email-masked]>
> To: "boudehen pierric" <[email-masked]>
> Sent: Sunday, July 11, 2004 12:20 PM
> Subject: Re: walkaround AS 321, ALOUETTE III,BK-117, EC-135, AS FENNEC,
> ECUREIL,
>
>
>>
>> Hi,
>> Thanks for sending in your article.  I'll e-mail you when your article
> goes
>> on ARC....currently articles are taking about 3 or 4 weeks (although this
>> has crept up to 5 weeks currently) from the time they are sent in until
> they
>> go on ARC.
>> Please forgive me for sending an automated message....but my e-mail flow
> is
>> increasing.  Your submission will of course be handled by me with great
>> care.
>>
>> Steve Bamford
>> Aircraft Resource Center
>> http://www.aircraftresourcecenter.com
>>
>> Live like there is no tomorrow;
>> Love like you've never been hurt.
>> Work like you don't need the money.
>> Dance like nobody's watching.
>> Sing like nobody's listening.
>> Live like it's Heaven on Earth.
>>
>> ----- Original Message ----- 
>> From: "boudehen pierric" <[email-masked]>
>> To: <[email-masked]>
>> Sent: Wednesday, May 19, 2004 10:00 AM
>> Subject: walkaround AS 321, ALOUETTE III,BK-117, EC-135, AS FENNEC,
> ECUREIL,
>>
>>
>> > My Name pierric i'm fire fighter of paris i'm 31 year
>> >
>> >
>> > I want give you this....
>> > Walkaroud of this helecopter if you want tell me ....
>> >
>> > you welcome....
>> >
>> > I'm sorry i don't speak very well english....
>> >
>> > You OK ????YOU WANT ?????
>> >
>> > Pierric bye bye
>> >
>> > [email-masked]
>>
>>
>>
>